<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Avengers: Beyond</Series>
  <Number>3</Number>
  <Web>https://www.amazon.com/dp/B0BWSN72DJ</Web>
  <Summary>The LOST ONE is here, knocking on Earth's door, waiting to be let in. In a desperate attempt to keep that door shut, a depleted Avengers force battle the Black Order in the veins and arteries of the dead Celestial they call home. Blood is spilled, bones are broken and betrayal is on the horizon…</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BWSN72DJ], [RELDATE:2023-05-31]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
